Subject: Re: bug#34707: Failure to find the associated pdump file

From: Eli Zaretskii <[email-masked]>
Date: Sun, 03 Mar 2019 05:41:50 +0200

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked]
> Date: Sat, 02 Mar 2019 21:58:54 -0500
> 
> load_pdump returns to main with PDUMPER_LOAD_FILE_NOT_FOUND.
> I do not see any code there that ought to exit with an error message.
> If there is some, where is it?

If the file is not found, Emacs behaves like temacs: it loads the Lisp
files before proceeding.  It sounds like in your case it didn't do tat
because it found no Lisp files, is that right?  Then perhaps this is
the situation we should diagnose.